
/*========================================================*/
/*  Skin styles for DotNetNuke           by dnnskin.net   */  
/*  Overall      support@dnnskin.net                      */  
/*========================================================*/
#Body									{ background:#a7d5f9;}
body 								 	{ margin:0px; padding:0px; background:#ffffff;   line-height: 150%;}
th,td,div,p								{ color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal}
a,a:link,a:visited,a:active				{ color:#1167bf; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; }
a:hover									{ color:#C00; text-decoration:none; }
p										{ clear:both; margin:0px; padding:5px 0}
/*=======================================================================*/
/* BTL 6-6-2013: Changes Copied From DNN6 Default to maintain header styles and set font for strong tags */
strong								{ font-family:Verdana, Arial, Helvetica, sans-serif;}
h1								{ font-family:Verdana; font-size:20px;font-weight:normal;}
h2								{ font-family:Verdana; font-size:16px;font-weight:normal;}
h3, h4								{ font-family:Verdana; font-size:12px;font-weight:normal;}
h5, h6, dt							{ font-size:11px;font-weight:bold;}
h1, h2, h3, h4, h5, h6 dt					{ line-height: 24px; letter-spacing: normal; margin-top: 16px; margin-bottom: 16px;}
blockquote							{ border-left-style: none; font-style: normal; font-size: 16px; font-family: 'Lucida Console'; margin-bottom: 0px; padding: 0px 0px 0px 0px;}
ul, ul ul							{ padding-left: 40px; margin-left: 0px; }
ul							{  margin-bottom: 16px; margin-top: 16px; }
/*=======================================================================*/

/*========================================================*/
/*  Skin Layout                                           */
/*========================================================*/
.dnnEditState .DnnModule {
opacity: 1.0;
}
.normal,.Normal							{ line-height:1.5em;}
.normal p, .normal div, .Normal div, .Normal p { line-height:150%; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; }
.Head									{ color:#1167bf}
.SubHead								{ color:#888}
.CommandButton,A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active					{color:#f00; text-decoration:none; font: bold 9pt Tahoma, Arial, Helvetica, sans-serif; padding:0 3px;}
A.CommandButton:hover					{ color:#000; text-decoration:none;}
.dnnspace								{ height:15px; width:100px; overflow:hidden}
.clear									{ clear:both;}
.floatleft								{ float:left;}
.floatright								{ float:right}
.Settings								{ text-align:left}
#dnn_ctr_Login_pnlLogin table			{ float:none; margin:0 auto}
#dnn_ctr_ManageUsers_pnlUser			{ text-align:left;}
#dnn_ctr_ManageUsers_pnlUser .Normal	{ line-height:20px}
#dnn_ctr_Terms_lblTerms,
#dnn_ctr_Privacy_lblPrivacy				{ line-height:20px}
#dnn_ctr_Terms_lblTerms .SubHead,
#dnn_ctr_Privacy_lblPrivacy .SubHead	{ font-size:14px;color:#1167bf;line-height:26px; margin:0px; padding:0px; font-weight: bold;}
#dnn_ctr979_LogViewer_dlLog td			{ text-align:left; white-space: normal; border:1px #fff solid}
.ControlPanel					{ border:none}
.dnnwrapper{width:800px; margin:0 auto}
#pagetopleft{ height:16px; background:url(images/pagetop.gif) 0 0 no-repeat;padding:0px; margin-top:10px; overflow:hidden}
#pagetopright{ height:16px; background:url(images/pagetop.gif) right -32px no-repeat; overflow:hidden}
#pagetop{ height:16px; background:url(images/pagetop.gif) 0 -16px repeat-x; margin:0 16px; overflow:hidden}

#pageleft{background:url(images/pageleft.gif) top left repeat-y;  padding:0px}
#pageright{background:url(images/pageright.gif) top right repeat-y}
#page{ margin:0 16px; background:#fff}

#pagebotleft{ height:16px; background:url(images/pagebot.gif) top left no-repeat; padding:0px;}
#pagebotright{ height:16px; background:url(images/pagebot.gif) bottom right no-repeat}
#pagebot{ height:16px; background:url(images/pagebot.gif) center left repeat-x; margin:0 16px}

#headleft{height:123px; background:url(images/headright.jpg) top right no-repeat;}
#headleftnl{height:123px; background:url(images/headrightnl.jpg) top right no-repeat;}



#headleftnl_arabic{height:123px; background:url(images/arabicBanner.jpg) top right no-repeat;}

#headleftnl_coptrol{height:123px; background:url(images/CoptrolBanner.jpg) top right no-repeat;}

#headleftnl_HeatStress{height:123px;   background:url(images/HeatStressBanner.jpg) top right no-repeat;}

#headleftnl_Algae{height:123px;   background:url(images/AlgaeBanner.jpg) top right no-repeat;}

#headleftnl_RCI{height:123px;   background:url(images/RCIHomePageBanner.jpg) top right no-repeat;}

#headleftnl_Selectolyte{height:123px;   background:url(images/SelectolyteBanner.jpg) top right no-repeat;}

#headleftnl_RatBlitz{height:123px;   background:url(images/Ratblitzbanner.jpg) top right no-repeat;}
 
#headleftnl_Collover{height:123px;   background:url(images/Colloverbanner.jpg) top right no-repeat;}

#headleftnl_Toximed{height:123px;   background:url(images/Toximedbanner.jpg) top right no-repeat;}

#headleftnl_Manetame{height:123px;   background:url(images/ManetameBanner.jpg) top right no-repeat;}


#headleftnl_Snailblitz{height:123px;   background:url(images/SnailblitzBanner.jpg) top right no-repeat;}
#headleftnl_ToxiBlitz{height:123px;   background:url(images/ToxiblitzBanner.jpg) top right no-repeat;}
#headleftnl_Copgane{height:123px;   background:url(images/CopganeBanner.jpg) top right no-repeat;}


#headleftnl_Anigane{height:123px;   background:url(images/AniganeBanner.jpg) top right no-repeat;}
#headleftnl_h27{height:123px;   background:url(images/h27Banner.gif) top right no-repeat;}

 
 
#headright{ height:123px; background:url(images/headleft.gif) top left no-repeat}
.logo{ width:20%; float:left; margin:10px 0 0 10px; display:inline}
.bannerpane{ float:left; width:55%; padding-top:20px;}
.slogan{ font-size:36px; color:#0b6ab6; font-family:Trebuchet MS;line-height:40px;  float:left; z-index:1000; padding:0px;margin:0px}
.searchbox{ float:right; width:225px; padding-top:55px}
.layout{ float:right; clear:both; width:200px; text-align:center; margin-top:20px; display:none}
#dnnmenu{ height:38px; background:url(images/menuright.gif) top right no-repeat #005ca9; margin:4px 0px}
#dnnmenu.margin{margin-bottom:36px;}
.middlepanes{clear:both;}
.copyrightbox{ float:left; margin-left:10px; color:#333; line-height:40px}
.tremsbox{ float:right; line-height:40px;}
.copyright{ color:#333}
.trems{ padding:0 10px}


.dnnsearch{ float:right; margin-top:10px; width:160px; position:relative; z-index:1; }
.dnnsearch #dnn_dnnSEARCH_txtSearch{ background:url(images/search.gif) top left repeat-x; border:none; width:140px; float:right; height:20px; line-height:20px;}
.dnnsearch img{ position:absolute; left:0px; top:5px; z-index:2}

/*========================================================*/
/*  Content Panes                                         */
/*========================================================*/

.contentpane						    { padding:0px; margin:0px;clear:both}
.leftpane								{ width:150px; float:left;}
.rightpane								{ width:135px; float:right;}
.twoleft								{ float:left; width:49%}
.tworight								{ float:right; width:49%}
.fourleftleft{ width:24.2%; float:left}
.fourleft{ width:24.3%; float:left; margin-left:1%; display:inline}
.fourright{ width:24.3%; float:left; margin-left:1%; display:inline}
.fourrightright{ width:24.2%; float:right}
.threeleft{ width:33%; float:left;}
.threemiddle{ width:32%; float:left; margin-left:1%; display:inline}
.threeright{ width:33%; float:right}
.banner01{ float:right}

.BannerPane{}
.contentbox .LeftPane{float:left;width:180px;}
.contentbox .ContentPane{width:558px;float:left;margin:0 15px;}
.contentbox .RightPane{width:200px;float:left;}

.panebox .ThreeLeft{width:33%; float:left;}
.panebox .ThreeMiddle{width:32%; float:left; margin-left:1%; display:inline}
.panebox .ThreeRight{width:33%; float:right;}


.Acontentbox .LeftPane{float:right;width:180px;}
.Acontentbox .ContentPane{width:558px;float:right;margin:0 15px;}
.Acontentbox .RightPane{width:200px;float:left;}

.Apanebox .ThreeLeft{width:33%; float:Right;}
.Apanebox .ThreeMiddle{width:32%; float:Right; margin-left:1%; display:inline}
.Apanebox .ThreeRight{width:33%; float:left;}


.dnnForm {min-width:546px;}

.DNNEmptyPane{width:0;height:0;padding:0;margin:0;font-size:0;line-height:0;}

.RadEditor ul li, .reDropDownBody ul li {list-style:square !important;}

/*========================================================*/
/*  Skin Object                                           */
/*========================================================*/


.user,a.user:link,a.user:active,
a.user:visited 							{ line-height:36px; padding:0 5px; white-space:nowrap; float:right}
a.user:hover							{ }

.login,a.login:link,a.login:active,
a.login:visited 						{ line-height:36px; padding:0 5px; float:right}
a.login:hover							{ }
.breadcrumb                             { line-height:36px;  float:left}


/*========================================================*/
/*  CSS Menu1 Style        		                        */
/*========================================================*/

.cssmenu 								{ position:relative; height:38px; float:left;background:url(images/menuleft.gif) top left no-repeat;z-index:9;}
.cssmenu span 							{ padding:0 10px 0 17px; white-space: nowrap; display:block}
.cssmenu ul								{ margin:0px; padding:0px;display: block;float:left}
.cssmenu li 							{ list-style: none none outside; float:left;position:relative;}
.cssmenu ul li 							{ float:left}
.cssmenu ul li a						{ height:38px; display:block; float:left}
.cssmenu ul .current 					{ margin:0px}
.cssmenu ul .current a					{ color:#ff0;}
.cssmenu ul .current span				{ color:#ff0}
.cssmenu ul .current .slide span		{ background:transparent;}
.cssmenu ul a:link, 
.cssmenu ul a:active, 
.cssmenu ul a:visited					{ width:auto;color:#ff0; text-decoration:none; line-height:38px;display: block; cursor:pointer; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.cssmenu ul a:hover 					{ color: #fff; float:left}
.cssmenu ul a:hover span 				{ float:left}
.downarrow								{ display:none}
.rightarrow								{ position:absolute; right:5px; top:10px}
.cssmenu .slide 						{ display: none; float: left; overflow:hidden; position:absolute;top:38px;}
.cssmenu .item.downmenu .slide, 
.cssmenu .item.downmenu:hover .slide ul.Group{ display: block;}
.cssmenu .slide .icon 					{ position:absolute; left:2px; top:3px}
.cssmenu .slide .Group 					{ background:#fff; border:1px #ccc solid;display: none;left: 0px; float: left; position:relative}
.cssmenu .slide ul li 					{ clear: both;background:url(images/submenu.gif) top left repeat-x; display:block; border-bottom:1px #dbd8d8 solid; width:100%}
.cssmenu .slide ul li span 				{ color:#666666; display:block; padding:0 20px 0 20px}
.cssmenu .slide ul li a					{ height:24px; display:block}
.cssmenu .slide ul a:link, 
.cssmenu .slide ul a:active, 
.cssmenu .slide ul a:visited			{ width:auto;color:#333; text-decoration:none; line-height:24px;display: block; cursor:pointer}
.cssmenu .slide ul a:hover 				{ width:100%}
.cssmenu .slide ul a:hover span 		{ color:#1261a3}



.RCI_LightBluebold_lge{color:#a7d5f9; font-size:18px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_LightBluebold_med{color:#a7d5f9; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_LightBluenormal_med{color:#a7d5f9; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}

.RCI_BlueBluebold_lge{color:#1167bf; font-size:18px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_Bluebold_med{color:#1167bf; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_Bluenormal_med{color:#1167bf; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}


.RCI_Yellowbold_lge{color:#FFFF00; font-size:18px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_Yellowbold_med{color:#FFFF00; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_Yellownormal_med{color:#FFFF00; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}
.RCI_LightYellowbold_lge{color:#ffffcc; font-size:18px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_LightYellowbold_med{color:#ffffcc; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.RCI_LightYellownormal_med{color:#ffffcc; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}
.rci_HighlightTable
{
cell-spacing:1;
 cell-padding:1;
 border-color:#0066ff;
 border:1;
 background-color: #ffffcc;
}

.geo-trust {float:left; margin-left:10px;
    }
    .bottom-footer-part {
     width:100%; display:inline-block; margin-bottom:10px;}
.geo-trust img {
max-width:90px; float:left;}